<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','es'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Introducir campo');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Introducir campo numérico');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Introducir campo numérico en comentarios');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Introducir campo URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Selector de fecha');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Selector de fecha y hora');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Nombre de fichero');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Adjunto');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Area de texto');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Area de texto con editor WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Lista despegable');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Lista despegable multiseleccionable');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Casillas de verificacion');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Botones de selección');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Fórmula');
define('TEXT_FIELDTYPE_USERS_TITLE','Usuarios');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Permisos acceso');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entidad');
define('TEXT_FIELDTYPE_ACTION_TITLE','Acción');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Fecha creación');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Creado por');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Estado usuario');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Permisos acceso');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Nombre');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Apellidos');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Email');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Avatar');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Idioma');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','ID Usuario');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Contraseña');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Skin');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progreso');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Simple ingreso de campos de texto.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Este campo es usado por numeros.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Este campo es solo para mostrar en comentarios. El valor de este campo es la suma de numeros que han sido ingresado en los comentarios.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Ingresa campos de Texto para urls. Campos de contenido sera automaticamente convertidos en url.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Selector de Calendarios sera automaticamente añadido a este Campo ');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Selector de Calendario y Temporizador sera automaticamente añadido a este campo. ');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permitir ingestar un único fichero.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permitir ingesta de multiples ficheros.');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Campo simple con área de texto.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Editor WYSIWYG sera automaticamente añadido a este campo.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Lista desplegable con opciones que puedas definir haciendo click en el nombre del campo una vez creado.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Lista desplegable con busqueda en vivo y la habilidad de seleccionar multiples valores.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Lista de Casillas de verificacion con opciones que puedas definir haciendo click en el nombre del campo una vez creado.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Lista de Selectores con opciones que puedas definir haciendo click en el nombre del campo una vez creado.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Los valores de este campo seran calculados por la formula ingresada a continuacion.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Los Campos especiales te permiten asignar usuarios a ítems que permiten configurar el acceso al ítem por parte del usuario.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Los Campos Especiales te permiten asignar permisos a ítems que permiten configurar el acceso al ítem por parte del usuario.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Los Campos Especiales te permiten enlazar ítems con una entidad existente ');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Dejar en blanco y la contraseña sera generada automaticamente.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Automaticamente crea una lista desde el 1 al 100.');

define('TEXT_BUTTON_LOGIN','Acceder');
define('TEXT_BUTTON_SAVE','Guardar');
define('TEXT_BUTTON_CLOSE','Cerrar');
define('TEXT_BUTTON_EDIT','Editar');
define('TEXT_BUTTON_DELETE','Eliminar');
define('TEXT_BUTTON_CHANGE','Cambiar');
define('TEXT_BUTTON_ADD_FORM_TAB','Añadir nueva ficha de formulario');
define('TEXT_BUTTON_SORT_FORM_TAB','Ordenar ficha de formulario');
define('TEXT_BUTTON_PREVIEW_FORM','Formulario anterior');
define('TEXT_BUTTON_ADD_NEW_FIELD','Añadir nuevo campo');
define('TEXT_BUTTON_ADD_NEW_VALUE','Añadir nuevo valor');
define('TEXT_BUTTON_RESTORE_PASSWORD','Restaurar contraseña');
define('TEXT_BUTTON_SEARCH','Buscar');
define('TEXT_BUTTON_CREATE_BACKUP','Crear backup');
define('TEXT_BUTTON_DOWNLOAD','Descargar');
define('TEXT_BUTTON_RESTORE','Restaurar');
define('TEXT_BUTTON_ADD_COMMENT','Añadir comentario');
define('TEXT_BUTTON_ADD_NEW_REPORT','Añadir reporte');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtros');
define('TEXT_BUTTON_CONFIGURE_SORTING','Ordenar');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Añadir filtro');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Añadir Subvalor');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Quitar todos los filtros');
define('TEXT_BUTTON_REMOVE_FILTER','Quitar filtro');
define('TEXT_BUTTON_CONTINUE','Continuar');
define('TEXT_BUTTON_IMPORT','Importar');
define('TEXT_BUTTON_BIND','Enlazar');
define('TEXT_BUTTON_CREATE','Crear');

define('TEXT_ERROR','Error:');
define('TEXT_ERROR_GENERAL','Algunos campos son obligatorios. Ellos han sido destacados anteriormente. ');
define('TEXT_ERROR_REQUIRED','¡Este campo es obligatorio!');
define('TEXT_ERROR_FILE_EXTENSION','¡Este tipo de fichero no esta permitido!');
define('TEXT_ERROR_REQUIRED_NUMBER','Por favor ingrese un valor valido.');
define('TEXT_ERROR_USEREMAL_EXIST','¡El Email ya existe!');
define('TEXT_ERROR_USERNAME_EXIST','¡El nombre de usuario ya existe!');
define('TEXT_ERROR_USEREMAL_EMPTY','El Email no puede estar en blanco.');
define('TEXT_ERROR_USERNAME_EMPTY','El Nombre de usuario no puede estar en blanco.');
define('TEXT_ERROR_FORMULA_CALCULATION','Error en el calculo de la formula: ');
define('TEXT_ERROR_USER_DELETE','No puede eliminarte a ti mismo.');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Las contraseñas no coinciden.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Tu contraseña debe contar con un minimo de ' . CFG_PASSWORD_MIN_LENGTH . ' caracteres.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','El acceso a LDAP para Usuarios por defecto no esta configurado. El ingreso a LDAP no esta permitido.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','No puedes eliminar este ítems porque tiene sub ítems en las entidades: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','No puedes eliminar este permiso porque tiene %s usuarios asignados.');

define('TEXT_MENU_DASHBOARD','Inicio');
define('TEXT_MENU_LOGIN','Acceder');
define('TEXT_MENU_LDAP_LOGIN','Acceso mediante LDAP');
define('TEXT_MENU_CONFIGURATION','Configuración');
define('TEXT_MENU_COMMON_SETTINGS','Configuración Comun');
define('TEXT_MENU_APPLICATION','Ajustes generales');
define('TEXT_MENU_EMAIL_OPTIONS','Configuración Email');
define('TEXT_MENU_LDAP','Administrar LDAP');
define('TEXT_MENU_LOGIN_PAGE','Página de acceso');
define('TEXT_MENU_APPLICATION_STRUCTURE','Estructura plataforma');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Permisos acceso');
define('TEXT_MENU_TOOLS','Herramientas');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Backup BBDD');
define('TEXT_MENU_SERVER_INFO','Información servidor');
define('TEXT_MENU_SUPPORT','Soporte');
define('TEXT_MENU_REPORT_FORUM','Foro');
define('TEXT_MENU_CONTACT_US','Contactar');
define('TEXT_MENU_EXTENDED_VERSION','Opciones Extendidas');
define('TEXT_MENU_ENTITIES_LIST','Administrar entidades');
define('TEXT_MENU_IMPORT_DATA','Importar datos');
define('TEXT_MENU_CHECK_VERSION','Comprobar versión');
define('TEXT_MENU_EXTENSION','Plugin Extension');

define('TEXT_HEADING_LDAP','Configuración LDAP');
define('TEXT_LDAP_USE','Use el ingreso LDAP');
define('TEXT_LDAP_SERVER_NAME','Nombre de Servidor LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Si usa LDAP este es el nombre del host o la direccion IP de los servers LDAP. Alternativamente puede especificar una URL como ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Puerto de Servidor LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Opcionalmente puedes especificar un puerto el cual deberia ser usado para conectar con el server LDAP en lugar del puerto por defecto 389.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','Este es el Nombre Distinguido, localizando la informacion de usuario, ejemplo: o=Mi Compañia, c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Esta es la llave bajo la cual puedes buscar por un inicio de sesion dado, ejemplo: uid, sn,etc.');
define('TEXT_LDAP_USER_FILTER','Filtros Usuarios LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','Opcionalmente puedes limitar aun mas la busqueda de registros con filtros adicionales.<br>Por Ejemplo objectClass=posixGroup podria resultar usando (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Atributo a Email LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Establece esto al nombre de usuario de entrada al atributo de Email (si existe uno) en orden para establecer automaticamente el Email a nuevos usuarios.<br>El Email del usuario es obligatorio para la plataforma y si no existe automaticamente se asignara uno del tipo nombredeusuario@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP user dn');
define('TEXT_LDAP_USER_DN_NOTES','Deje en blanco para usar enlaces anonimos. Leave blank to use anonymous binding. En caso de cumplimentarse use el nombre distinguido especificado en los intentos de ingreso para buscar el usuario correcto. Ejemplo: uid=NombredeUsuario, ou=MiUnidad, o=MiCompañia, c=US.');
define('TEXT_LDAP_PASSWORD','Contraseña LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Deje en blanco para usar enlaces anonimos. Por el contrario rellenar en la contraseña con el usuario anterior. <br><b>Advertencia:</b> Esta contraseña sera almacenada como texto en la base de datos, visible para cualquier que pueda acceder a tu base de datos o ver la pagina de configuración.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP no esta Habilitado.');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','Módulo PHP LDAP no disponible. Revisa la configuración de tu servidor.');
define('TEXT_LDAP_ERROR_CONNECTION','No se pudo conectar con los servidores LDAP');
define('TEXT_LDAP_ERROR_BINDING','Union a los servidores LDAP fallo especificamente con usuario/contraseña.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Contraseña incorrecta. Por favor, revisar los datos e intentar de nuevo.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Nombre de usuario incorrecto. Por favor, revisar los datos e intentar de nuevo.');

define('TEXT_HEADING_EMAIL_OPTIONS','Opciones de Email');  
define('TEXT_EMAIL_USE_NOTIFICATION','Usar Notificaciones por Email');
define('TEXT_EMAIL_SUBJECT_LABEL','Etiqueta de Asunto de Email');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Cantidad de comentarios previos en Email');
define('TEXT_EMAIL_COPY_SENDER','Copiar Remitente?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Enviar todos los Emails desde cada direccion por separado.');
define('TEXT_EMAIL_ADDRESS_FROM','Desde Email');
define('TEXT_EMAIL_NAME_FROM','Nombre de');
define('TEXT_EMAIL_USE_SMTP','Usar SMTP');
define('TEXT_EMAIL_SMTP_SERVER','Servidor SMTP');
define('TEXT_EMAIL_SMTP_PORT','Puerto SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Encriptacion SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Ingreso SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Contraseña SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Configuración SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Configurar Email a nuevos usuarios registrados');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Email nuevos usuarios');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Tu cuenta ha sido creada en ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Asunto:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','El Asunto por Defecto es:"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Cuerpo:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Los detalles de ingreso seran incluidos automaticamente al final del cuerpo del Email.');

define('TEXT_NAV_ENTITY','Entidad');
define('TEXT_NAV_GENERAL_CONFIG','Configuración General');
define('TEXT_NAV_FIELDS_CONFIG','Configuración de Campos');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Campos Escogidos');
define('TEXT_NAV_VIEW_CONFIG','Configurar vista');
define('TEXT_NAV_FORM_CONFIG','Configurar forma');
define('TEXT_NAV_LISTING_CONFIG','Campos de la lista');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtros por defecto');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Perfil Publico');
define('TEXT_NAV_ACCESS_CONFIG','Acceso');
define('TEXT_NAV_ENTITY_ACCESS','Configuración de Acceso');
define('TEXT_NAV_FIELDS_ACCESS','Acceso a Campos');
define('TEXT_NAV_SWITCH','Cambiar a');
define('TEXT_NAV_COMMENTS_CONFIG','Configuración de Comentarios');
define('TEXT_NAV_COMMENTS_ACCESS','Acceso a Comentarios');
define('TEXT_NAV_COMMENTS_FIELDS','Forma de Comentarios');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Configuración de la forma de Comentarios');

define('TEXT_USERNAME','Nombre usuario');
define('TEXT_PASSWORD','Contraseña');
define('TEXT_ARE_YOU_SURE','Esta seguro?');
define('TEXT_CONFIGURATION','Configuración');
define('TEXT_WARNING','Advertencia');
define('TEXT_DELETE','Eliminar');
define('TEXT_YES','Si');
define('TEXT_NO','No');
define('TEXT_NAME','Nombre');
define('TEXT_DESCRIPTION','Descripcion');
define('TEXT_SORT_ORDER','Orden de Clasificacion');
define('TEXT_HEADING_DELETE','Eliminar?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Estas seguro que quieres eliminar "%s"?');
define('TEXT_NO_RECORDS_FOUND','¡No se han encontrado registros!');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Mostrando ítems <strong>%d</strong> a <strong>%d</strong> (de un total de <strong>%d</strong>)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pagina Anterior');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Pagina Siguiente');
define('PREVNEXT_TITLE_PAGE_NO', 'Pagina  %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Conjunto anterior de %d páginas');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Conjunto posterior de %d páginas');
define('TEXT_WARN_DELETE_SUCCESS','El registro <b>%s</b> fue eliminado satisfactoriamente');
define('TEXT_WIDHT','Ancho');
define('TEXT_HEIGHT','Alto');
define('TEXT_ADD','Añadir');
define('TEXT_VIEW_ALL','MOSTRAR TODO');
define('TEXT_INFO','Información');
define('TEXT_ACTION','Acción');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Fecha creación');
define('TEXT_CREATED_BY','Creado por');
define('TEXT_SEARCH','Buscar');
define('TEXT_SEARCH_RESULT_FOR','Resultado de la Busqueda de: <b>%s</b>');
define('TEXT_ACTIVE','Activo');
define('TEXT_INACTIVE','Inactivo');
define('TEXT_IS_DEFAULT','Es por defecto?');
define('TEXT_IS_LDAP_DEFAULT','Es LDAP por defecto?');
define('TEXT_ADMINISTRATOR','Administrador');

define('TEXT_LOGIN_DETAILS','Detales de ingreso'); 
define('TEXT_MY_ACCOUNT','Mi cuenta de usuario');
define('TEXT_CHANGE_SKIN','Cambiar apariencia');
define('TEXT_CHANGE_PASSWORD','Cambiar contraseña');
define('TEXT_LOGOFF','Desconectar');
define('TEXT_EMAIL','Email');
define('TEXT_ENTITIES_HEADING','Entidades de la plataforma');
define('TEXT_ADD_NEW_ENTITY','Añadir una nueva Entidad');
define('TEXT_HEADING_ENTITY_IFNO','Informacion de Entidad');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configuración de Entidad');
define('TEXT_HEADING_NEW_FORM_TAB','Nuevo Formulario');
define('TEXT_HEADING_EDIT_FORM_TAB','Editar Formulario');
define('TEXT_CREATE_SUB_ENTITY','Crear Sub-Entidad');
define('TEXT_LISTING_CFG_INFO','Mover entre las columnas para incluir o excluir los diferentes campos a listar.');
define('TEXT_FIELDS_IN_LISTING','Campos incluídos en lista');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Campos disponibles');
define('TEXT_WARN_DELETE_ENTITY_USERS','No puedes eliminar la entidad <b>%s</b> porque es una entidad reservada.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','No puedes eliminar la entidad <b>%s</b> porque tiene una Sub-Entidad. Elimina la sub-entidad primero por favor.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','No puedes eliminar la entidad <b>%s</b> porque tiene Sub-Ítems. Elimina todos los ítems primero por favor.');
define('TEXT_WARN_DELETE_FROM_TAB','No puedes eliminar el formulario <b>%s</b> porque hay algunos campos asignados a esta etiqueta.<br> Mueva los campos a otro Formulario e intentelo de nuevo.');
define('TEXT_TITLES','Titulos');
define('TEXT_MENU_TITLE','Menu de Titulo');
define('TEXT_MENU_TITLE_TOOLTIP','Este valor sera usado en el menu principal de navegacion.');
define('TEXT_LISTING_HEADING','Encabezado listado');
define('TEXT_LISTING_HEADING_TOOLTIP','Este valor sera usado en los ítems de la lista.');
define('TEXT_WINDOW_HEADING','Encabezado ventana');
define('TEXT_WINDOW_HEADING_TOOLTIP','Este valor sera usado en una ventana emergente cuando insertes o edites registros.');
define('TEXT_INSERT_BUTTON_TITLE','Insertar Boton');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Este valor sera usado en el boton para insertar registros.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Asunto de Email para nuevos ítems');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Este Asunto sera usado cuando crees un nuevo ítem');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Asunto de Email para nuevos comentarios');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Este asunto sera usado cuando crees nuevos comentarios');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nuevo Objeto:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nuevos Comentarios a:');
define('TEXT_COMMENTS_TITLE','Comentarios');
define('TEXT_USE_COMMENTS','Usar Comentarios');
define('TEXT_USE_COMMENTS_TOOLTIP','Permite a los usarios añadir comentarios a los registros. Una vez esta opcion sea habilitada revise la configuración de Comentarios en el menu de la izquierda.');
define('TEXT_COMMENTS_ACCESS_INFO','Configurar que permisos de acceso tendran acceso a los comentarios.');
define('TEXT_COMMENT_IFNO','Comentarios');
define('TEXT_COMMENT_WAS_DELETED','El Comentario fue Elimando');
define('TEXT_COMMENTS_FORM_CFG_INFO','Puedes configurar que campos seran habilitados en comentarios para actualizar ítems.');
define('TEXT_AVAILABLE_FIELS','Campos Habilitados');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Campos en Formularios de Comentarios');
define('TEXT_HEADING_FIELD_IFNO','Informacion de Campo');
define('TEXT_GENERAL_INFO','Informacion General');
define('TEXT_FORM_TAB','Formulario');
define('TEXT_TOOLTIP','Informacion sobre Herramientas');
define('TEXT_SHORT_NAME','Apodo');
define('TEXT_IS_HEADING','esta siendo dirigido?');
define('TEXT_IS_REQUIRED','es obligatorio?');
define('TEXT_TYPE','Tipo');
define('TEXT_REQUIRED_MESSAGE','Mensaje');
define('TEXT_FORM_TAB_INFO','Formulario donde los campos seras almacenados.');
define('TEXT_FIELD_NAME_INFO','Título del campo. Introducir abreviatura para reemplazar el nombre cuando sea demasiado largo.');
define('TEXT_FIELD_SHORT_NAME_INFO','Si se introduce una abreviatura, será utilizada en los listados.');
define('TEXT_IS_HEADING_INFO','Si el campo es dirigido, entonces el valor del campo sera usado en la pagina de la informacion de la entidad y en el asunto del Email. Solo un campo puede ser establecido como dirigido.');
define('TEXT_FIELD_TYPE_INFO','Elige el tipo de datos que el campo mostrara.');
define('TEXT_IS_REQUIRED_INFO','Revisa esta opcion si el campo es obligatorio. Los usuarios por defecto podran ver el mensaje "Este campo es obligatorio!". Tambien puedes editar el mensaje mencionado.');
define('TEXT_REQUIRED_MESSAGE_INFO','Mensaje por Defecto "Este campo es obligatorio!" sera reemplazado por un mensaje personalizado.');
define('TEXT_TOOLTIP_INFO','Si ingresas un texto con informacion sobre herramientas entonces este sera mostrado en el formulario de la entidad tal como lo vez ahora.');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Usa [CAMPO ID] para establecer un valor de campo en formula. Ejemplo: ([36]+[54])/2. Donde 36 y 54 son ID numerico de campos numericos');
define('TEXT_ENTER_WIDTH','Seleccione anchura del campo.');
define('TEXT_INPTUT_SMALL','Campo pequeño');
define('TEXT_INPUT_MEDIUM','Campo mediano');
define('TEXT_INPUT_LARGE','Campo largo');
define('TEXT_INPUT_XLARGE','Campo extra largo');
define('TEXT_ENTER_HEIGHT','Introducir alto de pixeles. Por ejemplo 60. Dejar en blanco para usar un valor por defecto.');
define('TEXT_HEADING_VALUE_IFNO','Informacion');
define('TEXT_BACKGROUND_COLOR','Color de fondo');
define('TEXT_PARENT','Perteneciente a');
define('TEXT_CHOICES_PARENT_INFO','Seleccionar ítem relacionado');
define('TEXT_CHOICES_NAME_INFO','Ingresar nombre');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Este valor sera seleccionado por defecto al crear un nuevo ítem.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','El valor en el listado sera mostrado con fondo de color.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Introducir orden de clasificacion para ordenar los valor en la lista.');
define('TEXT_CHOICES_USERS_INFO','Selecciones usuarios que seran asigados a este valor.');
define('TEXT_ALLOW_SEARCH','Usar para la busqueda?');
define('TEXT_ALLOW_SEARCH_TIP','Esta opcion te permite usar este campo para buscar ítems.');
define('TEXT_USERS_GROUPS','Permisos acceso');
define('TEXT_VIEW_ACCESS','Vista');
define('TEXT_VIEW_ONLY_ACCESS','Solo Vista');
define('TEXT_CREATE_ONLY_ACCESS','Solo Crear');
define('TEXT_CREATE_ACCESS','Crear');
define('TEXT_UPDATE_ACCESS','Actualizar');
define('TEXT_DELETE_ACCESS','Eliminar');
define('TEXT_VIEW_ASSIGNED_ACCESS','Solo Vista Asignada');
define('TEXT_ACCESS_UPDATED','Acceso Actualizado');
define('TEXT_ENTITY_ACCESS_INFO','En esta pagina puedes configurar el acceso de los usuarios según cada permiso.<br>Para dar Acceso solo de lectura seleccionar "Vista" y despues de ello puedes configurar el acceso a Crear/Actualizar/Eliminar.<br>"Solo Vista Asignada" significa que la entidad debe tener un campo de tipo "Usuarios" y ellos deben tener acceso a los registros cuando ellos sean asignados solamente.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','El Administrador tiene Acceso completo.');
define('TEXT_FIELDS','Campos');
define('TEXT_ACCESS','Acceso');
define('TEXT_HEADING_APPLICATION','Configurar plataforma');
define('TEXT_APPLICATION_NAME','Título de la plataforma');
define('TEXT_APPLICATION_SHORT_NAME','Abreviatura plataforma');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Zona Horaria');  
define('TEXT_ROWS_PER_PAGE','Filas por Pagina');
define('TEXT_DATE_FORMAT','Formato de Fecha');
define('TEXT_DATETIME_FORMAT','Formato Fecha/Hora');
define('TEXT_DATE_FORMAT_IFNO','Consultar ajustes de formato de fecha y hora local en <a target="_blank" href="http://php.net/manual/en/function.date.php">Ayuda sobre formato de fecha y hora</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Longitus mínima de contraseña');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Configuración página de acceso');
define('TEXT_LOGIN_PAGE_HEADING','Menú superior');
define('TEXT_LOGIN_PAGE_CONTENT','Descripcion de pagina');
define('TEXT_LOGIN_PAGE_BACKGROUND','Imagen de fondo');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','La imagen fue estirada al ancho completo de la pagina. Es recomendable usar una imagen con la resolucion 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Configuración satisfactoriamente actualizada.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informacion de permisos');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Permisos acceso');
define('TEXT_ADD_NEW_USER_GROUP','Añadir nuevo permiso');
define('TEXT_SORT_GROUPS','Ordenar permisos');
define('TEXT_VIEW_ONLY','Solo Vista');
define('TEXT_HIDE','Ocultar');
define('TEXT_HEADING_LOGIN','Acceder');
define('TEXT_HEADING_LDAP_LOGIN','Ingreso LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','Cambiar contraseña');
define('TEXT_NEW_PASSWORD','Nueva contraseña');
define('TEXT_PASSWORD_CONFIRMATION','Confirmar contraseña');
define('TEXT_PASSWORD_UPDATED','La contraseña ha sido actualizada.');
define('TEXT_USER_PASSWORD_UPDATED','La contraseña de usuario ha sido actualizada.');
define('TEXT_USER_NOT_FOUND','El usuario y/o la contraseña no son válidos');
define('TEXT_USER_IS_NOT_ACTIVE','Tu cuenta no esta activada.');
define('TEXT_PASSWORD_FORGOTTEN','¿Contraseña olvidada?');
define('TEXT_HEADING_RESTORE_PASSWORD','Restaurar contraseña');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nueva contraseña');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Una nueva contraseña fue solicitada. Tus nuevos detalles de ingreso para ' . CFG_APP_NAME . ' son:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Una nueva contraseña ha sido enviada a tu Email.');
define('TEXT_REMEMBER_ME','Recordar');
define('TEXT_HEADING_MY_ACCOUNT','Mi cuenta de usuario');
define('TEXT_ACCOUNT_UPDATED','Datos de cuenta actualizados');
define('TEXT_ACCESS_FORBIDDEN','Acceso Prohibido');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Lo siento, no tienes acceso a esta pagina.');
define('TEXT_NO_ACCESS','No tienes acceso');
define('TEXT_BUTTON_INFO','Informacion');
define('TEXT_RESET_SEARCH','Reanudar Busqueda');
define('TEXT_HEADING_DB_BACKUP','Backup de Base de Datos');
define('TEXT_BACKUP_CREATED','Backup Creado');
define('TEXT_DOWNLOAD','Descargar');
define('TEXT_RESTORE','Restaurar');
define('TEXT_BACKUP_DELETED','El fichero de backup ha sido eliminado.');
define('TEXT_FILE_NOT_FOUD','Fichero no encontrado');
define('TEXT_DB_RESTORE_CONFIRMATION','¿Seguro que desea restaurar los datos desde %s. ?<br><b>Nota:</b> Todos los datos existentes serán reemplazados.');
define('TEXT_BACKUP_RESTORED','Base de datos restaurada desde backup.');
define('TEXT_COMMENTS','Comentarios');
define('TEXT_ATTACHMENTS','Ficheros adjuntos');
define('TEXT_REPORTS','Reportes');
define('TEXT_STANDARD_REPORTS','Reportes predeterminados');
define('TEXT_HEADING_REPORTS','Reportes');
define('TEXT_IN_MENU','¿En Menú?');
define('TEXT_IN_DASHBOARD','¿En Inicio?');
define('TEXT_HEADING_REPORTS_IFNO','Informacion de reporte');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Reporte eliminado');
define('TEXT_REPORT_ENTITY','Entidad');
define('TEXT_VIEW','Vista');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Por favor espere. Los ficheros se estan ingestando.');
define('TEXT_ADD_ATTACHMENTS','Añadir ficheros adjuntos');
define('TEXT_HEADING_SERVER_INFORMATION','Información del servidor');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtrar para reporte:');
define('TEXT_HEADING_FILTERS_FOR','Filtrar por:');
define('TEXT_HEADING_REPORTS_SORTING','Modo de ordenación');
define('TEXT_FIELDS_FOR_SORTING','Campos para ordenar');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Excluir del ordenamiento');
define('TEXT_LISTING_SORTING_CFG_INFO','Mover los diferentes campos entre las columnas para incluir o excluir de la ordenación.<br>Pulsar en el icono de la flecha para cambiar el sentido de la ordenación.');
define('TEXT_REPORT_NOT_FOUND','Reporte no encontrado!');
define('TEXT_FIELD','Campos');
define('TEXT_VALUES','Valores');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informacion de filtros');
define('TEXT_SELECT_FIELD','Seleccionar campo');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtro Eliminado');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtros Eliminados');
define('TEXT_FILTERS_CONDITION','Condición');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Incluir o excluir los valores seleccionados a continuación');
define('TEXT_CONDITION_INCLUDE','Incluir');
define('TEXT_CONDITION_EXCLUDE','Excluir');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Ejemplo de valores: <ul><li>1|2|3<br>significa valor=1 o valor=2 or valor=3</li><li>>5&<10<br> significa valor>5 y valor<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Mostrar como');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Menú desplegable');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Casillas verificacion');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Selección múltiple');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Usar casillas de verificación para seleccionar multiples usuarios.');
define('TEXT_USERS_LIST','Lista de usuarios');
define('TEXT_FILTER_BY_DAYS','Filtrar por díaa');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Puedes usar "+1" y esto significa "Hoy+1". Esa Regla puede ser "-1". Ademas puedes establecer varios dias como "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtrar por fecha');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Establecer por fechas.');
define('TEXT_FILTER_BY_USERS','Filtrar por usuarios');
define('TEXT_FILTER_BY_VALUES','Valores de filtrado');
define('TEXT_DATE_FROM','desde');
define('TEXT_DATE_TO','a');
define('TEXT_DESCENDING_ORDER','Orden descendente');
define('TEXT_ASCENDING_ORDER','Orden ascendente');
define('TEXT_LISTING_FILTERS_CFG_INFO','Establecer filtros que sean usados por defecto por ítems de la lista.');
define('TEXT_SELECT_ENTITY','Seleccionar entidad');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Objetos de esta entidad seran usados como valores para este campo.');
define('TEXT_DETAILS','Detalles');
define('TEXT_LANGUAGE','Idioma');
define('TEXT_SKIN','Apariencia');
define('TEXT_SKIN_TOOLTIP','Por defecto, si la apariencia no es establecida, los usuarios pueden cambiarla.<br>Seleccionado una apariencia, esta sera instalada para todos los usuarios y cambiar la apariencia sera ocultada.');
define('TEXT_COMMENT','Comentarios');
define('TEXT_PREVIOUS_COMMENTS','Comentarios Anteriores');
define('TEXT_PAGE_NOT_FOUND_HEADING','Pagina no encontrada!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','La pagina que estas abriendo no existe.');
define('TEXT_TOP_ENTITIES','Top Entidades');
define('TEXT_SUB_ENTITIES','Sub Entidades');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Los valores de este campo no estan disponibles en el reporte.');
define('TEXT_NEW_PROJECT_VERSION','Nueva version!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s esta disponible! Por favor actualice ahora.');
define('TEXT_REMOVE_INSTALL_FOLDER','Por favor elimine la carpeta "install"');
define('TEXT_WITH_SELECTED','Acciones');
define('TEXT_EXPORT','Exportar');
define('TEXT_HEADING_EXPORT','Exportar');
define('TEXT_BUTTON_EXPORT','Exportar');
define('TEXT_SELECT_FIELD_TO_EXPORT','Seleccionar campos para exportar.');
define('TEXT_FILENAME','Nombre de fichero');
define('TEXT_PLEASE_SELECT_ITEMS','Por favor seleccione ítems');
define('TEXT_INTERNAL_FIELDS','Campos Internos');
define('TEXT_RELATIONSHIP_HEADING','Relaciones');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Más Acciones');
define('TEXT_EXPORT_COMMENTS','Exportar comentarios');
define('TEXT_HEADING_IMPORT_DATA','Importar Hoja de Calculo');
define('TEXT_HEADING_IMPORT_DATA_TO','Importar Hoja de Calculo a: %s');
define('TEXT_IMPORT_DATA_INFO','Puede importar los datos desde la hoja de calculo en formato Excel.');
define('TEXT_PARENT_ITEM_ID','Id ítem relacionado');
define('TEXT_PARENT_ITEM_ID_INFO','Introducir ID del ítem relacionado desde la entidad: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Objeto #%s no encontrado en la entidad %s. Por favor ingrese el ID de Objeto Correcto.');
define('TEXT_FILE_NOT_LOADED','Fichero no ingestado.');
define('TEXT_IMPORT_BIND_FIELDS','Unir campos con columnas de la Hoja de Calculos a continuacion y comience a importar. Las Columnas sin union no seras importadas.');
define('TEXT_BIND_FIELD','Enlazar Campo');
define('TEXT_HEADING_BIND_FIELD','Enlazar Campo');
define('TEXT_NONE','Nada');
define('TEXT_IMPORT_FIRST_ROW','Importar primera fila?');
define('TEXT_DATEPICKER_DAYS','"Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado", "Domingo"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dom", "Lun", "Mar", "Mie", "Jue", "Vie", "Sab", "Dom"');
define('TEXT_DATEPICKER_DAYSMIN','"Do", "Lu", "Ma", "Mi", "Ju", "Vi", "Sa", "Do"');
define('TEXT_DATEPICKER_MONTHS','"Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Ene", "Feb", "Mar", "Abr", "May", "Jun", "Jul", "Ago", "Sept", "Oct", "Nov", "Dic"');
define('TEXT_DATEPICKER_TODAY','Hoy');
define('TEXT_USE_SEARCH','Usar Busqueda');
define('TEXT_USE_SEARCH_INFO','Mostrar resultados instantaneos a medida que escribe');
define('TEXT_SELECT_SOME_VALUES','Seleccionar alguna opcion');
define('TEXT_NO_RESULTS_MATCH','No se encontraron resultados');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','La contraseña ha sido guardada');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','La contraseña ha sido cambiada por el administrador');
define('TEXT_DATE_BACKGROUND','Color de fondo');
define('TEXT_DATE_BACKGROUND_TOOLTIP','La fecha de vencimiento se remarcará con el color seleccionado.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Usar editor HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Usar editor HTML para comentarios');
define('TEXT_HEADING_CECK_VERSION','Comprobar versión');
define('TEXT_VERSION_INFO','Plataforma Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Se instalaron correctamente las actualizaciones');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Perfil publico es mostrado cuando coloque el cursos sobre el nombre del usuario. Por defecto, se mostrara el avatar del usuario.<br>Solo mueva los campos entre las cajas para incluir o excluir los campos en perfiles.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Campos en el Perfil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Excluir del perfil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','No hay campos habilitados para mostrar en perfiles publicos.');
define('TEXT_HEADING_EXTENSION','Plugin Extension');
define('TEXT_EXTENSION_IFNO','El plugin Extension añade nuevas funcioanalidades tales como: Diagrama de Gantt, Calendario, Reportes gráficos, etc.');
define('TEXT_PERIOD','Periodo');
define('TEXT_DAILY','Diaramente');
define('TEXT_MONTHLY','Mensualmente');
define('TEXT_YEARLY','Anualmente');
define('TEXT_FIRST_DAY_OF_WEEK','Primer dia de la Semana');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Sera mostrado como el primero dia de la semana en el calendario.');
define('TEXT_SETTINGS','Configuración');
define('TEXT_FULL_ACCESS','Acceso Completo');
define('TEXT_MORE_INFO','Mas Informacion');
define('TEXT_SETP','Paso');
define('TEXT_SAVING','Guardando...');
define('TEXT_UNDO','Deshacer');
define('TEXT_REDO','Rehacer');
define('TEXT_INSERT','Insertar');
define('TEXT_MOVE_UP','Ascender');
define('TEXT_MOVE_DOWN','Descender');
define('TEXT_ZOOM_OUT','Alejar');
define('TEXT_ZOOM_IN','Acercar');
define('TEXT_PRINT','Imprimir');
define('TEXT_MENU_DONATE','Donaciones');
define('TEXT_ERROR_NO_HEADING_FIELD','No hay campo establecido como encabezado. Por favor seleccione algun campo como encabezado en la pagina de configuración de campos.');
define('TEXT_ERROR_LOADING_DATA','Error al ingestar datos');
define('TEXT_CONFIGURE_DASHBOARD','Configurar Inicio');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Seleccione y arrastre desde la columna correspondiente los reportes a incluir en la página de Inicio.');
define('TEXT_REPORTS_ON_DASHBOARD','Inicio');
define('TEXT_MY_REPORTS','Mis reportes');
define('TEXT_CONFIGURE_THEME','Configurar tema');
define('TEXT_SIDEBAR','Tipo menú lateral');
define('TEXT_SIDEBAR_POSITION','Posición menú lateral');
define('TEXT_SCALE','Tamaño');
define('TEXT_DEFAULT','Predeterminado');
define('TEXT_SIDEBAR_FIXED','Auto-ocultar');
define('TEXT_SIDEBAR_POS_LEFT','Izquierda');
define('TEXT_SIDEBAR_POS_RIGHT','Derecha');
define('TEXT_SCALE_REDUCED','Reducido');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Objetos relacionados');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Campos especiales que permiten relacionar ítems entre entidades');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Los ítems de las entidades seleccionadas pueden ser relacionadas con los ítems de...');
define('TEXT_BUTTON_ADD','Añadir');
define('TEXT_BUTTON_LINK','Enlazar');
define('TEXT_BUTTON_DELETE_RELATION','Eliminar Relacion');
define('TEXT_LINK_RECORD','Enlazar registro');
define('TEXT_SEARCH_RECORD_BY_ID','Buscar registro como ID');
define('TEXT_ENTITY','Entidad');
define('TEXT_FILTERS_DISPLAY','Mostrar');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Mostrar registro relacionados');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Mostear registros sin relaciones');
define('TEXT_FILTERS_FOR_ENTITY','Filtrar por Entidades');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','por Entidades');
define('TEXT_REPORT','Reporte');
define('TEXT_ADD_IN','Añadir en');
define('TEXT_SELECT_AN_OPTION','Seleccionar una Opcion');
define('TEXT_SELECT_SOME_OPTIONS','Seleccionar alguna Opcion');
define('TEXT_DISPLAY_IN_MENU','Mostrar en el Menu');
define('TEXT_MENU_ICON_TITLE','Icono del menu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Introducir código de icono fa (Font Awesome), por ejemplo: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Var listado de iconos disponibles</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Introducir mascara de campo');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Para introducir los datos según cierto formato (datos, numeros de telefono, etc)');
define('TEXT_INPUT_FIELD_MASK','Mascara');
define('TEXT_INPUT_FIELD_MASK_TIP','Por ejemplo: 99/99/9999 o (999) 999-9999 o a*-999-a999<br>
<ul>
  <li>a - Representado en caracteres alfa (A-Z,a-z)</li>
  <li>9 - Representado en caracteres numericos (0-9)</li>
  <li>* - Representado en caracteres alfanumericos (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Reseñas');
define('TEXT_AVAILABLE_FIELDS','Campos Habilitados');
define('TEXT_NO_NUMERIC_FIELDS','No hay campos numericos que puedas usar.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Al adquirir el Plugin Extension necesitaras entrar el nombre del dominio <span class="label label-sm label-info">%s</span> para obtener la llave del producto.');
define('TEXT_URL_PREFIX','Prefijo');
define('TEXT_URL_PREFIX_TIP','Si la url no tiene prefijo entonces el prefijo "http: //" sera automaticamente añadida al enlace. Si tu quieres usar un prefijo diferente por defecto (como "sip:"), ingresalo en este campo.');
define('TEXT_URL_PREVIEW_TEXT','Vista Enlazada');
define('TEXT_URL_PREVIEW_TEXT_TIP','"Vista" de Texto usada por defecto en el enlace. Puede entrar tu propio texto o introducir "none" para mostrar el valor del campo en el enlace.');
define('TEXT_SEARCH_HELP','Buscar Ayuda');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Puedes especificar que campos seran buscado.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Si el campo no es especificado, la busqueda es realizada en todos los campos habilitados, lo que permitio la busqueda.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Las palabras claves pueden ser separadas por AND y/o OR declarado para un mejor control en los resultados de la busqueda.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Por ejemplo, <u>Tarea1 AND Tarea2</u> generaran un resultado establecido que contiene ambas palabras. Sin embargo, para <u>Task1 OR Task2</u>, el resultado establecido retornada algun contenido de ambos o una de las dos palabras.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Coincidencias exactas puedenn buscarse encerrando las palabras en doble comillas.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Por ejemplo, <u>"Mi Tarea"</u> generara un resultado establecido con coincidencias exactas a la sentencia.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Parentesis pueden ser usado para aumentar el control de los resultados establecidos.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Por ejemplo, <u>Microsoft y (Teclado o Mouse o "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Palabras invalidas.');
define('TEXT_SEARCH_IN_COMMENTS','Busqueda en comentarios');
define('TEXT_GO_TO','Ir a');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Imagen');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Permite ingestar una sola imagen.');
define('TEXT_PREVIEW_IMAGE_SIZE','Ancho previo');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','El maximo ancho de la imagen cuando se muestra (por Defecto 250px');
define('TEXT_USE_IMAGE_PREVIEW','Usar Previa');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Usar previsualización por imagen.');
define('TEXT_NOTIFY_WHEN_CHANGED','Notificar cuando cambia.');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Usuarios asignados seran notificados cuando el valor cambie.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Objeto actualizado:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Asunto del Email para ítems actualizados.');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Este asunto sera suado cuando actualices un nuevo ítem.');
define('TEXT_ENTER_VALUE','Introducir valor');
define('TEXT_ENTER_CORRECT_VALUE','Introducir valor correcto');
define('TEXT_DAYS_BEFORE_DATE','Dias antes de la fecha especificada');
define('TEXT_DAYS_BEFORE_DATE_TIP','Introducir nº de dias y color de fondo para destacar el campo antes de la fecha especificada.');
define('TEXT_FIELD_SETTINGS','Configurar Campo');
define('TEXT_FIELDS_IN_POPUP','Campos Emergentes');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Seleccionar los campos que seran mostrados en la lista de registros relacionados. Ya que el ancho de la lista es limitada para sar solo un campo de letras. Otros campos seran necesariamente mostrados en una ventana emergente.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Seleccionar los campos que seran mostrados en una ventana emergente cuando desplaces sobre el registro relacionado.');
define('TEXT_CONDITION_EMPTY_VALUE','Sin valor');
define('TEXT_DISPLAY_USER_NAME_ORDER','Mostrar nombre de usuario');
define('TEXT_FIRSTNAME_LASTNAME','Nombre - Apellido');
define('TEXT_LASTNAME_FIRSTNAME','Apellido - Nombre');
define('TEXT_FILTER_BY_MONTH','Filtrar por Mes');
define('TEXT_FILTER_BY_YEAR','Filtrar por Año');
define('TEXT_FILTER_BY_OVERDUE_DATE','Solo fechas atrasadas.');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Valores disponibles: "0" - Mes actual, "-1" - Mes anterior, "+1" - Siguiente Mes. Puedes tambien especificar multiples valores: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Valores Disponibles: "0" - Año Actual, "-1" - Año anterior "1" - Siguiente Año. Puedes tambien especificar multiples valores: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Formulario Reservado. Puedes cambiar el nombre pero no puede eliminarlo.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Nota:</span>
    este campo no sera mostrado en el formulario de la creacion de registros. Añadir ítems relaciones despues del registro creado.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Asignado a');
define('TEXT_DISPLAY_IN_HEADER','Menú superior');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Un icono de acceso directo al reporte será mostrado en el menú superior. Sus datos serán actualizados cada minuto.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Listado horizontal desplazable');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Por defecto, el desplazamiento horizontal se aplica a todos los campos de la lista. Se puede fijar cada campo desde el lado izquierdo.');
define('TEXT_NUMBER_FIXED_FIELD','Numero de campos fijos.');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Introducir número de campos fijos (desplazamiento horizontal no sera aplicado).');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Mostrar en la columna principal');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Por defecto, los registros relacionados son mostrados en la columna derecha. Puede configurar esta opción en la página de información.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Buscar registros por ID o Nombre. Dejar en blanco para mostrar todos los registros.');
define('TEXT_DISPLAY_NAME_AS_LINK','Mostrar nombre del enlace');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','El nombre del ítem sera referenciado a la pagina del ítem.');
define('TEXT_UNLINK','Desenlazar');
define('TEXT_SELECT_ALL','Seleccionar Todo');
define('TEXT_CALCULATE_TOTALS','Сalcular totales en listado');
define('TEXT_CALCULATE_TOTALS_INFO','La suma de valores de este campo sera totalizado en el listado de ítems.');
define('TEXT_DISPLAY_COMMENTS_ID','Mostrar ID comentada');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Por numero, puedes facilmente referenciar con el comentario.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Ninguno de los campos estan no llenos.');
define('TEXT_SELECT_HEADING_FIELD','Seleccionar el campo que sera mostrado en el encabezado del listado.');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','El fichero no ha sido ingestado porque el tamaño máximo admitido es %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Perteneciente a');
define('TEXT_APPLIED_FILTERS','Filtros aplicados');
define('TEXT_NO_FILTERS_SETUP','Sin filtros');
define('TEXT_DEFAULT_FILTERS','Filtro predeterminado');
define('TEXT_SAVE_FILTERS','Guardar filtro actual');
define('TEXT_UPDATE','Actualizar');
define('TEXT_DELETE_FILTERS','Eliminar filtro');
define('TEXT_MESSAGE_FILTER_SAVED','Filtros guardados');
define('TEXT_COPYRIGHT_NAME','Texto del Copyright');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Introducir el nombre de tu Compañia aqui. El texto mostrado en el comienzo de la pagina. Simbolo %copy; añadido automaticamente.');
define('TEXT_POWERED_BY','Integrado por');
define('TEXT_POWERED_BY_TITLE','Software Universal en Administracion de Proyectos');
define('TEXT_MENU_GLOBAL_LISTS','Listas globales');
define('TEXT_HEADING_GLOBAL_LISTS','Listas globales');
define('TEXT_GLOBAL_LISTS_INFO','Las listas globales pueden ser aplicadas en todas las entidades por campos de tipo: "listas desplegables", "Casillas verificacion", etc.');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Listas globales');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Elegir lista global');
define('TEXT_BUTTON_SORT','Orden');
define('TEXT_SORT_VALUES','Campos de ordenación');
define('TEXT_USE_GLOBAL_LIST','Usar listas globales');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Los valores de la lista seleccionada seran usadas por este campo.');
define('TEXT_BUTTON_CANCEL','Cancelar');
define('TEXT_NUMBER_FORMAT','Formato de números');
define('TEXT_NUMBER_FORMAT_INFO','Inreoducir: Numero de decimales (0-9) / Separador decimal / Separador de miles. Valores admitidos para separador: punto, coma, espacio o simbolo * (esto significa que el espacio no es aplicable).<br>Dejar el campo en blanco para no usar formato de números');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Nota: Este formato es usado por defecto al crear un nuevo campo numérico. Para mostrar otro formato, usar la configuración individual.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Enviar Email de prueba');
define('TEXT_EMAIL_USE_SMTP_INFO','Antes de probar SMTP se puede enviar un Email de prueba.<br>Email con asunto "%s" sera enviado a: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Este es un Email de prueba');
define('TEXT_EMAIL_SENT','Email enviado satisfactoriamente');
define('TEXT_DEFAULT_TEXT','Texto por defecto');
define('TEXT_DEFAULT_TEXT_INFO','Introducir "Por favor Seleccionar" (por ejemplo), o bien dejar en blanco');
define('TEXT_DEFAULT_DATE','Fecha por Defecto');
define('TEXT_DEFAULT_DATE_INFO','Dejar en blanco o introducir un numero. Por ejemplo: 0 - la actual fecha, 5 - actual fecha + 5 dias.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Campos Booleanos');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Solo dos valores pueden ser almacenados en un campo logico, "Si" y "No"');
define('TEXT_BOOLEAN_TRUE','Si');
define('TEXT_BOOLEAN_FALSE','No');
define('TEXT_BOOLEAN_TRUE_VALUE','Valor "Si"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Dejar en blanco o introducir tu valor.');
define('TEXT_BOOLEAN_FALSE_VALUE','Value "No"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Leave blank or enter your value');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Patron de Texto');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Campos especiales que te permitiran mostrar textos en un patron especifico.');
define('TEXT_PATTERN','Patron');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Use [Campo ID] para establecer el valor de un campo en la plantilla.<br>Ejemplo: "[36] tu texto [54]" Donde el 36 y el 54 - campos id.<br>Tambien disponible: [id], [date_added], [created_by]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Usuarios Inactivos no podran acceder y no podran recibir Emails de notificacion');
define('TEXT_APP_LOGO_URL','Enlace Logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','Sera abierto en una nueva ventana');
define('TEXT_USERS_CONFIGURATION','Configuración usuarios');
define('TEXT_ALLOW_CHANGE_USERNAME','Permitir cambiar nombre de usuario');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Permitir registrarse con el mismo Email');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Campo ingresado');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Fecha');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Actualizado');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Texto');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Lista');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Usuarios');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entidades');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Descargar todo');
define('TEXT_FILTER_BY_WEEK','Filtrar por semana');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Valores disponibles: "0" - semana actual, "-1" - semana pasada, "+1" - proxima semana. ademas puedes especificar multiples valores: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Ocultar nombre de campo');
define('TEXT_HIDE_FIELD_NAME_TIP','En funcion de guardar espacio cuando se muestren listas de usuarios, podras ocultar los campos de nombres.');
define('TEXT_LAST_COMMENT_DATE','Fecha último comentario');
define('TEXT_HIDE_FIELD_IF_EMPTY','Ocultar campo si el valor está vacío');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','En la informacion de pagina el campo se ocultará si está vacío');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Mostrar iconos');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Por defecto, la informacion de herramientas se muestra bajo el campo');
define('TEXT_MENU_DATABASE_EXPORT','Exportar base de datos');
define('TEXT_DATABASE_EXPORT_APPLICATION','Exportar base de datos (Plantilla aplicada)');
define('TEXT_BUTTON_EXPORT_DATABASE','Exportar base de datos');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Esta funcion crea una plantilla para tu aplicacion.<br>exportara solo los datos relevantes para la configuración de tu aplicacion.<br>Usando una plantilla puedes clonar tu aplicacion o compartirla.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Nota:</b> exportar solo al usuario actual y su Ingreso/Contraseña con el que puedes acceder al sistema despues de la instalacion de la plantilla.<br>Para installar la plantilla, el fichero debe ser copiado a la carpeta /backups en tu server y en la pagina "Database Backup" restaurar una base de datos desde el template.');
define('TEXT_COPY_FIELDS','Copiar campos');
define('TEXT_COPY','Copiar');
define('TEXT_PLEASE_SELECT_FIELDS','Por favor seleccionar Campos');
define('TEXT_SELECT_FORM_TAB','Seleccionar Formulario');
define('TEXT_FIELDS_COPY_SUCCESS','Los Campos han sido copiado satisfactoriamente.');
define('TEXT_HEADING_TEMPLATE','Encabezar plantilla');
define('TEXT_HEADING_TEMPLATE_INFO','Por defecto usar un campo encabezado.');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Campo Unico');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Valor ingresado sera verificado por unicidad de la entidad.');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Validaciones de datos. Podras intentarlo de nuevo despues de un par de segundos.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','El valor del campo debe ser unico');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Algunos campos deben ser unicos. Ellos estan marcados encima.');
define('TEXT_IMPORT_DATA_TOOLTIP','Antes de empezar la importacion, debes preparar los datos en Excel
<ul>
  <li>Formato Fecha: AA-MM-DD</li>	
  <li>Formato Fecha y Hora: AA-MM-DD HH:MM</li>
  <li>Formato Numero: 20000.00 (numbero de decimales - cualquiera, separado por el decimal - punto, miles de separadores - ninguno)</li>
  <li>Campo Booleano: verdadero | falso</li>
</ul>  
Duplicar campos que requieren preparacion, y usando formulas en Excel, preparando los Datos. Necesitas reguardar los datos como valores, de otra manera, la formula sera importada.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','No es posible eliminar la entidad <b>%s</b> porque tiene ítems relacionados: <br>%s.<br><br>Es necesario eliminar antes sus registros relacionados.');
define('TEXT_SEARCH_IN_ALL','Desactivar filtros');
define('TEXT_SEARCH_TYPE_AND','Buscar todas las palabras');
define('TEXT_SEARCH_TYPE_MATCH','Coincidencia exacta');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Configuración de búsquedas');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Desactivar filtros<br>Amplía los campos de búsqueda al deshabilitar todos los filtros activos.</li>
				<li>Buscar todos los términos<br>Mostrará aquellos registros que contengan TODAS las palabras.</li>
				<li>Coincidencia exacta<br>Mostrará los registros que coincidan EXACTAMENE con los términos de búsqueda.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Activar filtro');
define('TEXT_IS_ACTIVE_FILTER_INFO','Los filtros desactivados se mostrarán en el listado de filtros, pero no serán utilizados en la extracción de datos');
define('TEXT_SAVE_AS_TEMPLATE','Guardar como plantilla');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Los valores seleccionados pueden ser guardados como plantilla y utilizarse posteriormente desde el listado de filtros instalados.');
define('TEXT_MY_TEMPLATES','Mis plantillas');
define('TEXT_ENTER_TEMPLATE_NAME','Introducir nombre de plantilla');
define('TEXT_SAVE_TAMPLATE_NOTE','Seleccionar campos a guardar en la nueva plantilla');
define('TEXT_TEMPLATES_FIELDS','Campos');
define('TEXT_TEMPLATE_ALREADY_EXIST','La plantilla "%s" ya existe');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Actualizar los campos seleccionados para esta plantilla');
define('TEXT_SELECT_TEMPLATE','Seleccionar plantilla');
define('TEXT_ADD_NEW_TEMPLATE','Nueva plantilla');
define('TEXT_BUTTON_UPDATE','Actualizar');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Los campos seleccionados serán actualizados en esta plantilla');
define('TEXT_MENU_CONFIGURATION_MENU','Configurar menú');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Es posible configurar secciones adicionales en el menú principal.');
define('TEXT_ADD_NEW_MENU_ITEM','Añadir sección de menú');
define('TEXT_SORT','Ordenar');
define('TEXT_SELECT_ENTITIES','Seleccionar entidades');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Añadir un campo con el botón "Decode" permite identificar el "Vehicle Identification Number (VIN)" para vehículos registrados en este servicio <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Especial');
define('TEXT_DECODE_VIN','Identificar desde "Vehicle Identification Number"');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Autorrellenar campos');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Los datos serán automáticamente rellenados si el campo nombre y el campo de las especificaciones encuentran una coincidencia');
define('TEXT_VPIC_OTHER_DETAILS','Detalles vehículo');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Por defecto extraer los datos siguientes: Nombre fabricante, Modelo, Año fabricación, Tipo vehículo, Clase.<br>Si es necesaria más información, pueden introducirse más campos seperados por una coma.<br><b>Nota:</b> Pulsar "Mostrar todos los detalles del vehículo" en la página para extraer los datos correctos desde vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Datos guardados');
define('TEXT_SELECT_NONOE','Deseleccionar');
define('TEXT_DELETE_SELECTED_CONFIRMATION','¿Seguro que desea eliminar los registros seleccionados?');
define('TEXT_QUICK_COMMENT','Comentario rápido');
define('TEXT_COMMENT_PLACEHOLDER','Introducir el comentario aquí');
define('TEXT_REPLY','Responder');
define('TEXT_USERS_IMPORT_NOTE','Al importar usuarios, los siguientes campos son obligatorios: Nombre, Apellido, E-mail. Si el usuario se deja en blanco, el sistema utilizará como usuario la dirección de Email<br>
<b>A tener en cuenta:</b> Al crear usuarios mediante la importación no se envía ninguna notificación de nuevo usuario por Email, puesto que los servidores web tienen normalmente limitado el número de Emails enviados al mismo tiempo.<br>
Los usuarios importados deben utilizar la función de "¿Contraseña olvidada?" de la pantalla de acceso para recuperar su clave.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Seleccionar permisos de acceso para los usuarios');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Error de importación: No se han seleccionado los campos asociados con las columnas de la tabla');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Error de importación: Los siguientes campos son obligatorios: Nombre, Apellido, Email');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Usar nombre de usuario como contraseña');
define('TEXT_USERS_IMPORT_ERROR','Los siguientes usuarios no han sido importados porque ya existen en el sistema:');
define('TEXT_SIZE','Tamaño');
define('TEXT_BACKUP_TYPE_AUTO','Autobackup');
define('TEXT_BACKUP_FOLDER','Carpeta de backup');
define('TEXT_BACKUP_DESCRIPTION_TIP','Si lo desea, puede introducir un comentario de referencia para el backup de la base de datos');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Restaurar BBDD desde fichero');
define('TEXT_FILE','Fichero');
define('TEXT_MAX_FILE_SIZE','El tamaño máximo de fichero es %s Mb.');
define('TEXT_CRON_BACKUP','Cron backup');
define('TEXT_MENU_MAINTENANCE_MODE','Modo mantenimiento');
define('TEXT_HEADING_MAINTENANCE_MODE','Configurar modo de mantenimiento');
define('TEXT_MAINTENANCE_MODE','Modo mantenimiento');
define('TEXT_MAINTENANCE_MODE_NOTE','Si se activa el modo de mantenimiento, sólo los administradores pueden acceder al sistema.<br>Los usuarios activos en ese momento serán automáticamente desconectados.<br>En la página de acceso se podrá ver el mensaje que se configure a continuación.');
define('TEXT_MESSAGE_HEADING','Cabecera del mensaje');
define('TEXT_MESSAGE_CONTENT','Contenido del mensaje');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Modo de Mantenimiento');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Sólo los administradores pueden acceder a la plataforma');
define('TEXT_FORMULA_TIP_USAGE','Es posible utilizar sintaxis MySql en la fórmula: operadores condicionales "if([344]>10,[321],0)", funciones matemáticas "ABS([23])" y/o campos internos "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Ficheros adjuntos');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Configuración ficheros adjuntos');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Tamaño máximo de ingesta');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="http://rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Ayuda respecto a poder cambiar el valor' . '</a>');
define('TEXT_RESIZE_IMAGES','Redimensionar imágenes');
define('TEXT_RESIZE_IMAGES_TIP','Para preservar espacio en el servidor, es posible reducir el tamaño de la imagen ingestada.<br>Si se activa la función, la imagen será escalada a los valores de ancho y alto especificados.');
define('TEXT_MAX_IMAGE_WIDTH','Ancho máximo imagen');
define('TEXT_MAX_IMAGE_HEIGHT','Alto máximo imagen');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Introducir tamaño en pixeles o dejar en blanco.');
define('TEXT_IMAGES_TYPES','Tipo de imágenes');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Especificar el tipo de imágenes que serán escaladas');
define('TEXT_SKIP_IMAGE_RESIZE','No aplicar proceso de escalado');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Introdudir tamaño en pixeles o dejar en blanco.<br>Si el tamaño de la imagen excede eñ tamaño especificado, no se aplicará el escalado.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','¡Por favor, confirmar que no se trata de un robot!');
define('TEXT_MENU_SECURITY','Seguridad');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Configuración de seguridad');
define('TEXT_STATUS','Estado');
define('TEXT_RECAPTCHA_SITE_KEY','Site Key');
define('TEXT_RECAPTCHA_SECRET_KEY','Secret Key');
define('TEXT_RECAPTCHA_INFO','El reCAPTCHA será mostrado en la página de acceso. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Ayuda y más información sobre reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Para activar, abrir el fichero "config/security.php", cambiar CFG_RECAPTCHA_ENABLE a "true", e introducir key en CFG_RECAPTCHA_KEY y secret key en CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Restringir por País');
define('TEXT_ALLOWED_COUNTRIES','Países permitidos');
define('TEXT_RESTRICTED_COUNTRIES_INFO','¡¡OJO!! En la página de acceso, los usuarios serán validados sólo si pertenecen a la lista de países admitidos. El país del usuario se determina por su dirección IP. Si el país no se encuentra en el listado o bien no puede ser determinado, la página de acceso no estará disponible.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Para activar, abrir el fichero "config/security.php", cambiar CFG_RESTRICTED_COUNTRIES_ENABLE a "true" e introducir la lista de países permitidos separados por comas en CFG_ALLOWED_COUNTRIES_LIST, por ejemplo "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Restringir por IP');
define('TEXT_RESTRICTED_BY_IP_INFO','¡¡OJO!! En la página de acceso, los usuarios serán validados sólo si se conectan desde una IP perteneciente a la lista. Si la IP no se encuentra en el listado o bien no puede ser determinada, la página de acceso no estará disponible.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Para activar, abrir el fichero "config/security.php", cambiar CFG_RESTRICTED_BY_IP_ENABLE a "true" e introducirla lista de IPs permitidas seperadas por comas en CFG_ALLOWED_IP_LIST, por ejemplo "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','IPs permitidas');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Mostrar contadores en página de Inicio');
define('TEXT_STATISTICS','Estadísticas');
define('TEXT_COUNTERS','Contadores');
define('TEXT_NOTIFICATIONS_SCHEDULE','Notificaciones del calendario');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Antes de activar esta característica, debe de configurarse CRON_HTTP_SERVER_HOST en config/server.php y ejecutar el fichero cada hora (Cron):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Los usuarios podrán ajustar notificaciones del calendario para los reportes predeterminados');
define('TEXT_DAY','Día');
define('TEXT_TIME','Hora');
define('TEXT_NOTIFICATION','Notificación');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Hola.<p>Está recibiendo esta notificación porque está usted consultando el informe "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Departamento de Soporte Técnico');
define('TEXT_TECHNICAL_SUPPORT_INFO','Las notificaciones internas, como por ejemplo, la recuperación de contraseñas se enviarán desde el Email de Soporte Técnico');
define('TEXT_DISABLE_NOTIFICATIONS','Desactivar notificaciones');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','No se recibirán notificaciones sobre registros o instancias en las que sea usuario asignado');
define('TEXT_HEADER_TOP_MENU','Menú superior');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Seleccione y arrastre desde la columna correspondiente los reportes a incluir en la barra superior.');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','valor predeterminado');
define('TEXT_DEFAULT_VALUE_INFO','Introducir valor predeterminado o dejar en blanco');
define('TEXT_DO_NOT_NOTIFY','No notificar');
define('TEXT_DO_NOT_NOTIFY_INFO','Los usuarios asignados no recibirán notificaciones');
define('TEXT_IS_ACTIVE','¿Es activo?');
define('TEXT_SEND_ON_SCHEDULE','Enviar vía Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Enviar mail sobre el calendario');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Antes de activar esta funcionalidad, debe de instalarse la programación de tareas cada minuto (Cron):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Máximimo número de Emails');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Número máximo de Emails enviados al ejecutar el Cron Job');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Antes de activas esta opción, comprobar las posibles restricciones del servidos sobre el envío masivo de Emails.');
define('TEXT_MAILER_ERROR','Error al enviar mensaje a %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Ocultar botón insertar en los reportes');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Los usuarios asignados no recibirán notificaciones');
define('TEXT_FROM_TO','desde %s hasta %s');


